<?

$_SESSION["cislo"] = $_GET['cislo'];
$upravit = $_GET['cislo'];
if(File_Exists("../publikace/clanky/cla$upravit.php")){
include("../publikace/clanky/cla$upravit.php");
}
?>
<form action="index.php?id=clanky/_upravit" method="post">
<input type="hidden" name="upravit" value="upravit">
<fieldset>
<legend>Obsah článku</legend>
Název článku: <input type="text" name="f_nadpis_clanku" title="f_nadpis_clanku" value="<?echo $nadpis?>" maxlength="60" size="50px"><br>

    <br>Stručný popis: 
    <br>	 	    
<textarea name="f_popis_clanku" rows="3" cols="10" style="width: 100%; height: 100px;">
<?echo $popis_clanku?>
</textarea>
    <br>    
    <br>
    <br>
    
Obsah článku: <br>

	<textarea id="tiny" name="f_obsah_clanku" rows="15" cols="80" style="width: 100%">
	<?echo $obsah_clanku?>
	</textarea><br>
	</fieldset>
	
	<fieldset>
	<legend>Rubriky</legend>
 <select name="rub" size="1" style="width: 150px; text-align: center;">
 <option value="Nezařazeno"> Nezařazeno
	<?
include("../publikace/rubriky/rubriky.php");
  $n=explode(",",$rubriky["smazano"]);
for ($i = $rubriky["publikovano"]; $i >=1 ; $i--) { 
    if(!in_array($i, $n))
    {
        echo "<br />";
        include ("../publikace/rubriky/rub$i.php");
        if($nazev_rubriky == $rub){
        $ch_info = "selected=\"selected\"";
        }
        else{
        $ch_info = "";
        }
        echo "<option value='$nazev_rubriky' $ch_info> $nazev_rubriky ";
    }
}
?>	
</select> 
	</fieldset>
	
	
	<fieldset>
<input type="submit" name="save" value="Odeslat">
	<input type="reset" name="reset" value="Reset">
</fieldset>
</form>